@font-face {
    font-family: "BellfortRegular";
    src: url("../fonts/BellfortRegular.otf");
}

@font-face {
    font-family: "BellfortPressBold";
    src: url("../fonts/BellfortPressBold.otf");
}

@font-face {
    font-family: "UniveCon";
    src: url("../fonts/UniveCon");
}

@font-face {
    font-family: "NexaBold";
    src: url("../fonts/NexaBold.otf");
}

@font-face {
    font-family: "NexaHeavy";
    src: url("../fonts/NexaHeavy.ttf") format('truetype');
}

@font-face {
    font-family: "NexaLight";
    src: url("../fonts/NexaLight.otf");
}

@font-face {
  font-family: "BellfortPressThin";
  src: url("../fonts/BellfortPressThin.otf");
}

@font-face {
  font-family: "BrandonGrotesque-Black";
  src: url("../fonts/BrandonGrotesque-Black.otf");
}

@font-face {
  font-family: "BrandonGrotesque-Bold";
  src: url("../fonts/BrandonGrotesque-Bold.otf");
}

@font-face {
  font-family: "BrandonGrotesque-Regular";
  src: url("../fonts/BrandonGrotesque-Regular.otf");
}


@font-face {
  font-family: "NeutraText-Bold";
  src: url("../fonts/NeutraText-Bold.otf");
}

@font-face {
  font-family: "NeutrafaceText-Book";
  src: url("../fonts/NeutrafaceText-Book.otf");
}

@font-face {
  font-family: "NeutrafaceText-DemiItalic";
  src: url("../fonts/NeutrafaceText-DemiItalic.otf");
}

@font-face {
  font-family: "Caveat-Regular";
  src: url("../fonts/Caveat-Regular.ttf") format('truetype');
}



a, a:active, a:focus,
button, button:focus, button:active,
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
    outline: 0;
}

input::-moz-focus-inner {
    border: 0;
}

.section.header svg.arrow {
  display:inline;
  float:left;
  width:15px;
  height: 15px;
  margin: 4px 0;
}

a.back-link {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 15px;
  padding-left: 10px;
  color:#fff;
}

.section.header.white a.back-link {
  color:#000;
}

.single-image {
  display:block;
  width:1080px;
  height: 608px;
  background-size: cover;
  background-position:center center;
}

.videoWrapper {
  height: 608px;
  padding-top:0!important;
}

.products-box {
  display:block;
  float:left;
  width:29.33333333%;
  margin: 30px 2%;
  background: #f5f5f5;
}

.products-box:nth-child(3n+1) {
  clear: left;
}

.products-box.disabled img {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    opacity:0.25;
}

.single-events .blogpost .entry-content h3 {
  text-transform: none;
  font-size: 22px;
  font-weight: 400;
  color:#000;
}

.single-events .blogpost .entry-content a[target="_blank"] {
  background: #ec008c;
  color:#fff;
  border: none;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  line-height: 50px;
  font-size: 15px;
  font-family: "futura-pt"!important;
  letter-spacing: 0.08em!important;
  margin-top: 5px;
  margin-bottom: 30px;
  padding: 10px 20px;
  text-decoration: none;
}

.products-meta {
  display: block;
  float: left;
  width: 100%;
  padding: 30px 30px 60px 30px;
  height: 250px;
  max-height: 400px;
}

.page-id-12179 .products-meta {
  height: 400px;
}

.page-id-12181 .products-meta {
  height: 360px;
}

.full-vid-modal {
  background: rgba(0,0,0,0.75);
}

.full-vid-close-modal {
  text-indent: -9999999px;
  width:50px;
  height: 50px;
  background: url(/img/closeicon.png) no-repeat center center;
  background-size: 100% auto;
}
@media (max-width: 1080px) {
  .products-box {
    width:46%;
  }
.products-box:nth-child(3n+1) {
  clear: none;
}
  .products-box:nth-child(1) {
    clear: left;
  }




}

@media (max-width: 720px) {
  .products-box {
    width:96%;
  }

  .products-meta {
    height: auto!important;
  }

}

.products-meta h3 {
  font-family: "freight-display-pro", serif;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
}


.products-meta p {
  font-family: "freight-text-pro", serif;
  letter-spacing: 0;
  color:#666;
  font-size: 15px;
  line-height: 22px;
}

.membership-box .products-meta {
  max-height: 50px;
}

.productwrap {
  display:block;
  float:left;
  width:100%;
  padding: 60px 0;
}
.products-cta {
  display:block;
  float:left;
  width:100%;
  padding: 30px;
}

.products-cta .button {
  width:50%;
  display:block;
  float:left;
  line-height: 35px!important;
  height: 35px;
}

.products-cta span.product-price {
  display:block;
  float:right;
  width:50%;
  text-align: right;
  line-height: 35px;
  font-weight: 500;
  letter-spacing: 0;
  font-size: 20px;
  text-transform: uppercase;
}


.products-cta span.product-price small {
  display:block;
  float:right;
  width:50%;
  text-align: right;
  line-height: 35px;
  font-weight: 500;
  letter-spacing: 0;
  font-size: 14px;
  color:#999;
  text-transform: uppercase;
}

.products-box img {
  display:block;
  float:left;
  width:100%;
  height: auto;
}
.hero.shop-hero * {
  text-align: left!important;
  color:#fff!important;
}
.hero.shop-hero h1 {
  font-size: 60px!important;
  font-weight: 400!important;
  margin-bottom: 0!important;
}

.hero.shop-hero p {
  font-size: 18px;
  font-family: "freight-text-pro", serif!important;
  letter-spacing: 0!important;
  width:50%;
  margin-bottom: 100px!important;
}

.section.login-section {
  text-align: center;
  height: 100vh!important;
}

.section.login-section .login-box {
  display:inline-table;
  width:100%;
  max-width:300px;
}
.login-box  {
  margin-top:25vh;
}
.login-box * {
  width:100%;
  display:block;
  float:left;
  text-align: left;
}

.login-box input[type="text"],
.login-box input[type="email"],
.login-box input[type="password"] {
  border: none;
  padding: 10px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  font-family: "freight-text-pro", serif!important;

}
.login-box p,
.login-box label {
  margin: 0;

}

.login-box input[type="submit"],
.login-box .button-primary {
  background: #ec008c;
  color:#fff;
  border: none;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  line-height: 50px;
  font-size: 15px;
  font-family: "futura-pt"!important;
  letter-spacing: 0.08em!important;
  margin-top:20px;
  margin-bottom: 10px;
}

p.forgetmenot * {
  display:inline;
  float:left;
  width:auto;
}

ul.tml-action-links,
ul.tml-action-links li {
  display:block;
  float:left;
  width:100%;
  margin: 0;
  padding: 0;
}

ul.tml-action-links {
  padding: 10px 0;
  margin: 10px 0;
  border-top:1px solid rgba(255,255,255,0.5);
}

ul.tml-action-links a {
  color:#fff;
  letter-spacing: 0;
}

#memb_password_send-1-email-label,
.login-box p,
.login-box label {
  color:#fff;
  font-family: "futura-pt"!important;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 24px;
}

.login-box input[type="checkbox"] {
  width:auto;
  margin-top:6px;
  margin-right: 5px;
  color:#fff;
  letter-spacing: 0;
  -webkit-appearance: checkbox!important;
}

.login-box p a,
.login-box label a {
  color:#fff;
}
.login p.error,
.login p.message {
  border: none!important;
  background: none!important;
  letter-spacing: 0!important;
  text-align: center;
  color:#fff!important;
  font-size: 22px;
  font-family: "freight-display-pro", serif;
  margin: 20px 0;
}

.login-box label {
  margin-top:10px;
}
.grey-background {
  background: #f5f5f5;
}

.sales-page-column {
  padding: 80px 0;
}

.sales-page-column h2 {
  font-family: "futura-pt"!important;
  text-transform: uppercase;
  text-align: center;
  max-width:600px;
  margin: 0 auto!important;
  padding:0!important;
}
.sales-page-column.invert-color h2 {
  color:#fff!important;
}
.sales-page-column.double-column img {
  width:100%;
  height: auto;
}
.apppage-hero,
.salespage-hero {
  display:block;
  float:right;
  width:50%;
  padding-top:30vh;
}

.apppage-hero {
  margin:  0 auto;
  width:40vh;
  float: none;
}

.apppage-hero h1 {
  font-size: 6vh;
}
.apppage-hero p {
  font-family: "freight-text-pro", serif !important;
  color:#fff;
  font-size: 2vh;
  letter-spacing: 0;
}
.salespage-hero * {
  color:#fff;
}
.salespage-hero h1 {
  margin-bottom: 0;
}
.salespage-hero p {
  font-family: "freight-text-pro", serif!important;
  letter-spacing: 0;
  font-size: 22px;
  line-height: 32px;

}
.sales-page-column p {
  font-family: "freight-text-pro", serif!important;
  letter-spacing: 0;
  font-size: 18px;
  line-height: 24px;
}

.sales-page-column.double-column .column {
  padding: 0 30px;
}

.sales-page-column.single-column .container {
  max-width:800px!important;
}

.sales-page-column .button {
  font-family: "futura-pt", sans-serif;
  letter-spacing: 1px;
  width: 100%;
  margin: 0 auto;
}

.quotes-box {
  display:block;
  float:left;
  width:50%;
  padding: 50px;
  text-align: center;
}

.quotes-box * {
  display:inline-table;
}
.quotes-box img {
  -moz-border-radius:500px;
  -webkit-border-radius:500px;
  border-radius:500px;
}
.quotes-box p {
  clear: both;
  width:100%;
  margin: 0;
}

.quotes-box p.quote-name {
  font-family: "futura-pt"!important;
  font-weight: 600;
}

.quotes-box p.quote-title {
  font-family: "futura-pt"!important;
  font-weight: 400
}


.featuredbox .featuredimg {
  background-size: cover!important;
}

.video-overlay {
  background: none!important;
}

.video-background {
  top:-20vh!important;
}

.sharewrap button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font-family: "futura-pt";
  color:#999;
  font-weight: 600;
}

.simplefavorite-button.active {
  color:#ec008c!important;
}

.dashboard-hero {
  position: relative;
}

.dashboard-nav {
  display:block;
  position: absolute;
  width:100%;
  bottom: 0;
  text-align: center;
}

.dashboard-nav ul,
.dashboard-nav li {
  display:inline-table;
  float:none;
  margin: 0!important;
  padding: 0!important;
}

.dashboard-nav li {
  margin: 0 -3px!important;
}

.dashboard-nav ul {
  text-align: center;
}

.dashboard-nav li a {
  border-top:1px solid #fff;
  border-right:1px solid #fff;
  border-left:1px solid #fff;
  background: none;
  color:#fff;
  padding: 15px 30px;
  text-decoration: none;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.dashboard-nav li.active a {
  color:#333;
  background: #fff;
  display:inline;
  margin: 0;
}

.hero.app-hero {
  background-position: center center;
  background-size: auto 100%!important;
  background-image:url(/img/app-background.jpg)!important;
  background-color:#000;
  background-repeat: no-repeat!important;
}

.apppage-hero {
  text-align: center;
}
.app-screen {
  top:15vh;
  height: 54vh;
  background: #fff;
  position: absolute;
  overflow: hidden;
  left:50%;
  width:30.3vh;
  margin-left:-60vh;
}
.app-circles {
  top:80vh;
  height: 4vh;
  position: absolute;
  left:50%;
  width:30.3vh;
  margin-left:-60vh;
  text-align: center;
}

.app-circles .circle-dot {
  display:inline-table;
  width: 10px;
  height: 10px;
  -moz-border-radius:50px;
  -webkit-border-radius:50px;
  border-radius: 50px;
  background: rgba(255,255,255,0.25);
  margin: 0 2px;
}

.app-circles .circle-dot.active {
  background: #fff;
}
.app-foreground {
  background: url(/img/app-foreground.png) no-repeat center center;
  background-size: auto 100%;
  top:43.5vh;
  height: 32vh;
  position: absolute;
  overflow: hidden;
  left:50%;
  width:30.3vh;
  margin-left:-76.6vh;
  z-index: 99;
}

.app-screen img {
  display:block;
  float:left;
  width:20%;
}

.app-wrapper {
  display:block;
  float:left;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
          transition: all 0.5s ease;

  width:500%;
}
.sales-page-column p,
.sales-page-column li {
  color:#333;
  line-height: 30px;
}
.sales-page-column ul {
  margin: 15px 0;
  display:block;
  float:left;
  width:100%;
}
.sales-page-column li {
  font-family: "freight-text-pro", serif !important;
  letter-spacing: 0;
  margin: 5px 0;
  padding: 0 0 0 30px;
  display:inline;
  font-size: 18px;
  width:100%;
  float:left;
  background: url(/img/checkmark.png) no-repeat left 7px;
  background-size: auto 15px;
}

.sub-menu-wrapper.menu-watch {
  height: 276px!important;
  width:auto;
  left:50px;
  right:50px;
}

.sub-menu-wrapper .sub-menu-square {
  padding:30px 50px;
}

.sub-menu-wrapper.menu-shop {
  height: auto!important;
}

.scrollwrap .wrap {
  border-top:1px solid rgba(255,255,255,0.2);
}
.scrollwrap .wrap:first-child {

  border: none;
}
.wrap .press-logo {
  height: 100px;
  background-size: 60% auto;
  background-repeat: no-repeat;
  background-position: top center;
}
.section.header #primary-navigation li {
  color:#fff;
}
.section.header.white #primary-navigation li {
 color: #000;
}

.section.hero {
  background-size: auto 100%;
  background-position: center center;
}

.next-post-link {
  display:block;
  float: left;
  width:100%;
  text-align: center;
  padding-top:100px;
  margin-top:100px;
  border-top:1px solid #ccc;
}

.next-post-link h5,
.next-post-link h2 {
  margin: 0;
  padding: 0;
}

.next-post-link h5 {
  font-weight: bold;
  margin-bottom: 10px;
}
.next-post-link h2 a,
.next-post-link h2 {
  font-family: "freight-display-pro", serif;
  text-transform: none;
  letter-spacing: 0;
  text-decoration: none;
  color:#ec008c;
  font-size: 30px;
}

.next-post-link h2 a:hover {
  color:#000;
}
.products-cta a.button[target="_blank"] {
  background-image: url(/img/external-link-white.png);
  background-repeat: no-repeat;
  background-position: 75% center;
  background-size: auto 12px;
  padding-right: 12px;
}

.products-cta a.button.preorder[target="_blank"] {
  background-position: 85% center;
}

#menu-footer a[target="_blank"] {
  background: url(/img/external-link.png) no-repeat center right;
  background-size: auto 12px;
  padding-right: 12px;
}


.video.section.fixed .videoWrapper iframe {
  width:320px;
  height: 180px;
}

.section.video.fixed {
  height: 180px;
  overflow: hidden;
}

.videoheight {
  height: 608px!important;
}
.socialicons li {
  display:block;
  float:left;
  width:50px;
  height: 50px;
}
.socialicons li a {
}


.page-id-24816 .section.hero.small {
  padding: 100px 0 0;
}

.page-id-24816 .section.hero.small h1 {
  font-family: "BellfortRegular";
  margin-bottom: 50px;
}


@media (max-width: 1480px) {

  .section.hero .container.medium {
    padding: 50px 0;
  }

  .section.hero.medium p {
    font-size: 18px;
    line-height: 28px;
  }

  .section.hero.medium h1 {
    font-size: 50px;
  }

}


 #primary-navigation .menu-sidemenu-container {
   display:block;float:left;clear:both;width:100%;
 }


.singleblogwrap .single-image {
  width:100%;
  opacity:0.75;
}
.singleblogwrap .single-image,
.singleblogwrap .videoheight {
  height: 100vh!important;
}

.singleblogwrap .single-image-gradient {
  display:block;
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  height: 100vh;
  z-index: 9;
  width:100%;
  background:url(/img/gradient.png) repeat-x bottom;
  background-size: auto 100%;
  opacity:0.8;
  padding-top:55vh;
  text-align: center;
}

.singleblogwrap .single-image-gradient .container {
  position:absolute;
  bottom: 150px;
  left: 50%;
  transform: translateX(-49.5%);
}
.blogsection h1 {
  font-size: 3.2vw;
  line-height: 3.8vw;
}

.singleblogwrap .mini-container {
  width:100%;
  max-width:1000px;
  margin: 0 auto;
}

.singleblogwrap .bloginfo a {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  color:#fff;
  margin: 0 10px;
}
.singleblogwrap p.categories {
  display:inline;
  float:left;
  padding:0;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}

.singleblogwrap .mini-container h1 {
  margin-bottom: 0;
}
.singleblogwrap .section.hero.full.generic .arrow {
  cursor: pointer;
}

.singleblogwrap .section.header {
  z-index: 99;
}

@media (max-width: 768px) {
  .page-id-24816 .section.hero.small {
    padding: 250px 0 0;
  }
  .page-id-24816 .section.hero.small h1 {
    font-size: 10vw !important;
  }
}

.container.content a.button {
    margin: 20px auto;
}

.container.content a.button.big {
    width: 400px;
}

.page-id-15532 .sales-page-column .button {
    width: 100%;
}



.modal a.close-modal{
  background: none;
  content: 'close';
  text-indent:0;
  width: auto;
  top:0;
  line-height: 40px;
  height: 40px;
  padding: 0 20px 5px 20px;
  background: #EC008C;
  color:#fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  right:0;
  text-decoration: none;
}
